/* CSS Document */

.news_principale {padding:10px 8px;}
.main_image { float:left; margin-right:8px}
/*.news_principale corpo_news_principale {}*/
.news_principale .sf_newsList, .news_principale .sf_newsList li { margin:0px !important}
.news_principale h2.sf_newsTitle { color:#303073; text-decoration:underline; font-size:1em !important; font-weight:normal; margin:0px 0px 5px 0px !important}
.news_principale h2.sf_newsTitle a {margin:0px 0px 7px 0px; color:#303083; font-size:1em !important}
.news_principale p.sf_newsDate { display:none}
.news_principale p.sf_newsSummary {color:#666; height:10.5em; line-height:1.3em; overflow:hidden; display:block}
.news_principale p {text-align:left; margin:0px; font-size:1em}
.news_principale .link {color:#666; text-decoration:none}
.news_principale .link:hover {text-decoration:underline}
